{"type":"TYPE_SECURITY","shortCode":"RL","name":"RLSA-2023:4498","synopsis":"Moderate: dbus security update","severity":"SEVERITY_MODERATE","topic":"An update is available for dbus.\nThis update affects Rocky Linux 8.\nA Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list","description":"D-Bus is a system for sending messages between applications. It is used both for the system-wide message bus service, and as a per-user-login-session messaging facility.\n\nSecurity Fix(es):\n\n* dbus: dbus-daemon: assertion failure when a monitor is active and a message from the driver cannot be delivered (CVE-2023-34969)\n\nFor more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.","solution":null,"affectedProducts":["Rocky Linux 8"],"fixes":[{"ticket":"2213166","sourceBy":"Red Hat","sourceLink":"https:\/\/bugzilla.redhat.com\/show_bug.cgi?id=2213166","description":""}],"cves":[{"name":"CVE-2023-34969","sourceBy":"MITRE","sourceLink":"https:\/\/cve.mitre.org\/cgi-bin\/cvename.cgi?name=CVE-2023-34969","cvss3ScoringVector":"CVSS:3.1\/AV:L\/AC:L\/PR:N\/UI:N\/S:U\/C:N\/I:N\/A:H","cvss3BaseScore":"6.2","cwe":"CWE-617"}],"references":[],"publishedAt":"2023-08-24T04:20:17.019312Z","rpms":{"Rocky Linux 8":{"nvras":["dbus-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-1:1.12.8-24.el8_8.1.src.rpm","dbus-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-common-1:1.12.8-24.el8_8.1.noarch.rpm","dbus-daemon-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-daemon-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-daemon-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-daemon-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-debuginfo-1:1.12.8-24.el8_8.1.i686.rpm","dbus-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-debugsource-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-debugsource-1:1.12.8-24.el8_8.1.i686.rpm","dbus-debugsource-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-devel-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-devel-1:1.12.8-24.el8_8.1.i686.rpm","dbus-devel-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-libs-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-libs-1:1.12.8-24.el8_8.1.i686.rpm","dbus-libs-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-libs-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-libs-debuginfo-1:1.12.8-24.el8_8.1.i686.rpm","dbus-libs-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-tools-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-tools-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-tools-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-tools-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-x11-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-x11-1:1.12.8-24.el8_8.1.x86_64.rpm","dbus-x11-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm","dbus-x11-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm"]}},"rebootSuggested":false,"buildReferences":[]}

Rocky Linux: RLSA-2023:4498 dbus security update

August 24, 2023
An update is available for dbus. This update affects Rocky Linux 8. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

Summary

An update is available for dbus. This update affects Rocky Linux 8. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list


D-Bus is a system for sending messages between applications. It is used both for the system-wide message bus service, and as a per-user-login-session messaging facility. Security Fix(es): * dbus: dbus-daemon: assertion failure when a monitor is active and a message from the driver cannot be delivered (CVE-2023-34969) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

RPMs

dbus-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-1:1.12.8-24.el8_8.1.src.rpm

dbus-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-common-1:1.12.8-24.el8_8.1.noarch.rpm

dbus-daemon-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-daemon-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-daemon-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-daemon-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-debuginfo-1:1.12.8-24.el8_8.1.i686.rpm

dbus-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-debugsource-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-debugsource-1:1.12.8-24.el8_8.1.i686.rpm

dbus-debugsource-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-devel-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-devel-1:1.12.8-24.el8_8.1.i686.rpm

dbus-devel-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-libs-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-libs-1:1.12.8-24.el8_8.1.i686.rpm

dbus-libs-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-libs-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-libs-debuginfo-1:1.12.8-24.el8_8.1.i686.rpm

dbus-libs-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-tools-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-tools-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-tools-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-tools-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-x11-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-x11-1:1.12.8-24.el8_8.1.x86_64.rpm

dbus-x11-debuginfo-1:1.12.8-24.el8_8.1.aarch64.rpm

dbus-x11-debuginfo-1:1.12.8-24.el8_8.1.x86_64.rpm

References

No References

CVEs

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-34969

Severity
Name: RLSA-2023:4498
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=2213166


Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo